## maven-indexer 5.1.1

=== debian/changelog ===
maven-indexer (5.1.1-4) unstable; urgency=medium

  * Team upload.
  * Removed the unused build dependency on libplexus-component-metadata-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2016 21:58:08 +0100

maven-indexer (5.1.1-3) unstable; urgency=medium

  * Team upload.
  * Build with the DH sequencer instead of CDBS
  * Build depend on libmaven3-core-java instead of maven2

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Dec 2015 16:21:59 +0100

maven-indexer (5.1.1-2) unstable; urgency=medium

  * Team upload.
  * Added the missing dependency on libregexp-java (Closes: #797436)
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Aug 2015 16:51:57 +0200

maven-indexer (5.1.1-1) unstable; urgency=low

  * Initial release (Closes: #723038)

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Mon, 28 Oct 2013 22:48:29 +0000
