=== debian/control ===
Source: maven-indexer
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends: debhelper (>= 9),
               default-jdk,
               maven-debian-helper (>= 1.5)
Build-Depends-Indep: libaether-java,
                     libcommons-cli-java,
                     liblucene3-contrib-java,
                     liblucene3-java,
                     libmaven-parent-java (>= 21),
                     libmaven3-core-java,
                     libplexus-cli-java,
                     libplexus-containers1.5-java (>= 1.5.5),
                     libplexus-utils2-java,
                     libregexp-java,
                     libsisu-ioc-java (>= 2.2.3)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-indexer.git
Vcs-Git: git://anonscm.debian.org/pkg-java/maven-indexer.git
Homepage: http://maven.apache.org/maven-indexer/

Package: libmaven-indexer-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}, libregexp-java
Recommends: ${maven:OptionalDepends}
Description: Maven :: Indexer
 Apache Maven Indexer (former Sonatype Nexus Indexer) is the defacto standard
 for producing indexes of Maven repositories. The Indexes are produced and
 consumed by all major tools in the ecosystem.
